package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/30.
 */
///< 扫一扫 毛鸡 鸡苗
public class ScanBean {
    private int id;
    private String infos_carname;
    private String infos_driver;
    private String infos_phone;
    private String infos_batch;
    private String infos_addrs;
    private String infos_time;
    private String infos_number;
    private String infos_immune;
    private String infos_uniformity;
    private String infos_startime;
    private String infos_endtime;

    public ScanBean(int id, String infos_carname, String infos_driver, String infos_phone, String infos_batch, String infos_addrs, String infos_time, String infos_number, String infos_immune, String infos_uniformity, String infos_startime, String infos_endtime) {
        this.id = id;
        this.infos_carname = infos_carname;
        this.infos_driver = infos_driver;
        this.infos_phone = infos_phone;
        this.infos_batch = infos_batch;
        this.infos_addrs = infos_addrs;
        this.infos_time = infos_time;
        this.infos_number = infos_number;
        this.infos_immune = infos_immune;
        this.infos_uniformity = infos_uniformity;
        this.infos_startime = infos_startime;
        this.infos_endtime = infos_endtime;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getInfos_carname() {
        return infos_carname;
    }

    public void setInfos_carname(String infos_carname) {
        this.infos_carname = infos_carname;
    }

    public String getInfos_driver() {
        return infos_driver;
    }

    public void setInfos_driver(String infos_driver) {
        this.infos_driver = infos_driver;
    }

    public String getInfos_phone() {
        return infos_phone;
    }

    public void setInfos_phone(String infos_phone) {
        this.infos_phone = infos_phone;
    }

    public String getInfos_batch() {
        return infos_batch;
    }

    public void setInfos_batch(String infos_batch) {
        this.infos_batch = infos_batch;
    }

    public String getInfos_addrs() {
        return infos_addrs;
    }

    public void setInfos_addrs(String infos_addrs) {
        this.infos_addrs = infos_addrs;
    }

    public String getInfos_time() {
        return infos_time;
    }

    public void setInfos_time(String infos_time) {
        this.infos_time = infos_time;
    }

    public String getInfos_number() {
        return infos_number;
    }

    public void setInfos_number(String infos_number) {
        this.infos_number = infos_number;
    }

    public String getInfos_immune() {
        return infos_immune;
    }

    public void setInfos_immune(String infos_immune) {
        this.infos_immune = infos_immune;
    }

    public String getInfos_uniformity() {
        return infos_uniformity;
    }

    public void setInfos_uniformity(String infos_uniformity) {
        this.infos_uniformity = infos_uniformity;
    }

    public String getInfos_startime() {
        return infos_startime;
    }

    public void setInfos_startime(String infos_startime) {
        this.infos_startime = infos_startime;
    }

    public String getInfos_endtime() {
        return infos_endtime;
    }

    public void setInfos_endtime(String infos_endtime) {
        this.infos_endtime = infos_endtime;
    }

    @Override
    public String toString() {
        return "ScanBean{" +
                "id=" + id +
                ", infos_carname='" + infos_carname + '\'' +
                ", infos_driver='" + infos_driver + '\'' +
                ", infos_phone='" + infos_phone + '\'' +
                ", infos_batch='" + infos_batch + '\'' +
                ", infos_addrs='" + infos_addrs + '\'' +
                ", infos_time='" + infos_time + '\'' +
                ", infos_number='" + infos_number + '\'' +
                ", infos_immune='" + infos_immune + '\'' +
                ", infos_uniformity='" + infos_uniformity + '\'' +
                ", infos_startime='" + infos_startime + '\'' +
                ", infos_endtime='" + infos_endtime + '\'' +
                '}';
    }
}
